Page MenuHomePhabricator

Execute campaign to promote Android app in Nigeria
Closed, ResolvedPublic

Description

RACI Chart

RCharlotte
AZack
CJack, Anne
I

Task Description
Run a campaign specifically targeting Android users in Nigeria to promote offline functionality in the Android app.

Brief: https://docs.google.com/document/d/1aACl3p9aKgxa3-GjwSZGbnfX1NvePKe_rNREcLMeaV8/edit#heading=h.y1omnw7b0b7q

Acceptance Criteria

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 27 2018, 10:21 PM
atgo moved this task from Backlog to Doing on the New-Readers board.Apr 27 2018, 11:05 PM
Vvjjkkii renamed this task from Execute campaign to promote Android app in Nigeria to c2daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii removed ZMcCune as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from c2daaaaaaa to Execute campaign to promote Android app in Nigeria.Jul 2 2018, 3:02 PM
CommunityTechBot assigned this task to ZMcCune.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
atgo moved this task from Doing to Done on the New-Readers board.Nov 29 2018, 9:16 PM
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptNov 29 2018, 9:16 PM
atgo closed this task as Resolved.Jan 2 2019, 9:08 PM